  @import url("https://use.typekit.net/ykn5lcj.css");

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    font-family: "sofia-pro",sans-serif;
}

strong, b {
    font-weight:900 !important;
}

.contract .contract-number {
    display: none;
}
#header, .navbar-default {
    background: white !important;
    box-shadow: 0 1px 15px 1px rgba(90,90,90,.1);
}

.customers #header, .navbar-default {
    box-shadow: none !important;
}

#top_search_button button, .navbar-nav>li>a {
    color: #222224 !important;
}

.navbar-nav .open>a, .navbar-nav .open>a:focus, .navbar-nav .open>a:hover, .navbar-nav>li>a:focus, .navbar-nav>li>a:hover {
    color: #7a99ff !important;
}


body {
    font-family: "sofia-pro",sans-serif;
    background-color: #fff;
    background: #222224;
    color: #222224;
}

body.customers {
    background: #f3f3f3 !important;
}

#side-menu {
    background: #222224;
}

.btn-info {
    color: #fff;
    background-color: #6084ff;
}

.btn-info:hover {
    background-color: #7a99ff;
    border-color: #7a99ff;
}

.btn-success {
    background-color: #47cd60;
}

.btn-success.active, .btn-success:active, .btn-success:focus, .btn-success:hover, .open .dropdown-toggle.btn-success {
    background-color: #60ef7b;
    border-color: #60ef7b;
}

a, #side-menu li .nav-second-level li a {
    color: #6084ff;
}

.info-bg {
    background: #6084ff!important;
    color: #fff!important;
    border: 1px solid #6084ff!important;
}

.text-info {
    color: #6084ff !important;
}

.warning-bg {
    background: #ff7981!important;
    color: #fff!important;
    border: 1px solid #ff7981!important;
}

#wrapper, #side-menu li.active>a, #side-menu.nav>li>a:focus, #side-menu.nav>li>a:hover {
    background: #f3f3f3;
}

#setup-menu-wrapper {
    background-color: #557e6b;
}

.modal-header {
    background: #6084ff;
    background: linear-gradient(to right,#6084ff 0,#ff7981 37%,#bf4a92 100%) !important;
}

.contract-html-logo a img {
    max-width: 200px;
}

.text-danger {
    color: #df5b80;
}

.progress-bar-success {
    background-color: #47cd60 !important;
}

.progress-bar {
    color: #fff;
    background-color: #6084ff;
}

.success-bg {
    background: #47cd60!important;
    color: #fff!important;
    border: 1px solid #47cd60!important;
}
/*--InProgress--*/
.project-status-label-2 {
    background: #6084ff !important;
}
/*--OnHold--*/
.project-status-label-3 {
    background: #ff9495 !important;
}
/*--Cancelled--*/
.project-status-label-5 {
    background: #df5b80 !important;
}
/*--Finished--*/
.project-status-label-4 {
    background: #47cd60 !important;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    color: #fff;
    background-color: #6084ff;
    border-color: #6084ff;
}

/*---------------CUSTOMER SECTION---------------*/

.navbar a.navbar-brand img {
    width: auto;
    height: 45px;
}

body.customers {
    font-family: "sofia-pro",sans-serif;
    background-color: #f3f3f3;
    background: #f3f3f3;
    color: #222224;
}

footer {
    background: #f3f3f3;
}

.navbar-default {
    background: #f3f3f3 !important;
}

.login-heading {
    display: none;
}

.navbar-default .navbar-nav>li>a {
    color: #222224;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #6185ff;
}

.navbar-default .navbar-nav>li.customers-nav-item-login>a {
    background-color: #6185ff !important;
    color: white !important;
    transition: all .15s ease-in-out;
}

.navbar-default .navbar-nav>li.customers-nav-item-login>a:hover {
    background-color: #7a99ff !important;
    color: white !important;
}

.panel_s .panel-body {
    border-radius: 10px;
    padding: 30px;
}

.text-success {
    color: #47cd60;
}

.kb-search-jumbotron {
    background: #f3f3f3 !important;
}


/*-------------MOBILE STYLING--------------*/

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #222224 !important;
}

.login_admin {
    background: #f3f3f3 !important;
}

.login_admin .company-logo {
    max-width: 200px;
    margin: auto;
}

.login_admin .authentication-form {
    border-radius: 10px;
    padding: 30px;
    box-shadow: 0 1px 15px 1px rgba(90,90,90,.08);
}

@media (max-width: 768px) {
.mobile-menu-toggle, .open-customizer-mobile, ul.mobile-icon-menu>li>a {
    color: #222224 !important;
}
ul.mobile-icon-menu>li {
    border: none !important;
}
}

.safari #mobile-search #top_search input {
    padding-top: 6px;
}

#mobile-search #top_search input {
    margin-top: -2px;
    height: 64px;
}